@import "../../../styles/variables.scss";
.navbar {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background-color: $grey-01;
  padding: 15px;
  z-index: 10;

  .container {
    display: flex;
    justify-content: space-between;

    .nav-items {
      display: inline-flex;
      .nav-toggler {
        border: none;
        background-color: transparent;
        cursor: pointer;
      }
    }
  }
}
